﻿*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
	color: black;
}
.container{
	width:100%;
	min-width:1200px;
	overflow:hidden;
	padding-top:0!important;
}
/*头部图片*/
.headaa{
	min-width: 1200px;
	position: relative;
	/*opacity: 0;*/
}
.head_img{
	position: relative;
	top: 0px;
	left: 0px;
	background: url(../images/chediantongbanner/cd-banner1.jpg) no-repeat center;
	background-size: 100% 100%;
	color: white;
}
@media screen and (max-width:400px) {
	.headaa{
		width: 400px;
	}
	.head_img{
		width: 100%;
		height: 360px;
	}
	.head_img p{
		font-size: 24px;
	}
}
@media screen and (min-width: 400px) and (max-width:800px) {
	.headaa{
		width: 100%;
	}
	.head_img{
		width: 100%;
		height: 420px;
	}
	.head_img p{
		font-size: 28px;
	}
}
@media screen and (min-width: 800px) and (max-width:1200px) {
	.headaa{
		width: 100%;
	}
	.head_img{
		width: 100%;
		height: 480px;
	}
	.head_img p{
		font-size: 32px;
	}
}
@media screen and (min-width: 1200px) and (max-width:1600px) {
	.headaa{
		width: 100%;
	}
	.head_img{
		width: 100%;
		height: 520px;
	}
	.head_img p{
		font-size: 36px;
	}
}
@media screen and (min-width: 1600px) {
	.headaa{
		width:100%;
	}
	.head_img{
		width: 100%;
		height: 600px;
	}
	.head_img p{
		font-size: 40px;
	}
}
.head_word{
	width: 685px;
	height: 180px;
	position: absolute;
	top: 30%;
	left: 14%;
}
.head_img p{
	/*font-size: 38px;*/
	margin: 10px 0px;
}
/*导航栏*/
/*中间部分*/
.partCenter{
	width:1200px;
	margin:0 auto;
	margin-bottom: 50px;
}
.boxa1{
	padding-top:90px;
		/*float:left;*/
}
.boxa{
	width:900px;
	height:100%;
	/*width: 100%;*/
	/*min-width: 1050px;*/
	/*display: flex;
	justify-content: center;
	align-items: center;*/
	margin-bottom: 20px;
	float:right;
	margin-top:-300px;
}
/*页面导航*/
.page_nav{
	/*width: 900px;*/
	width:200px;

	box-shadow:0px 0px 10px 0px rgba(46,62,123,0.2);
}
.page_nav div:hover{
	border-left: 4px solid #12bbf8;
	color: #12bbf8;
}
.page_nav div{
	width: 200px;
	height: 60px;
	line-height:60px;
	text-align: center;
	box-sizing: border-box;
	float: left;
	background-color: white;
	font-size: 16px;
	border:1px solid #eee;
	/*border-bottom: 4px solid #12bbf8;*/
}
.page_nav div:nth-child(1),.page_nav div:nth-child(2),.page_nav div:nth-child(3),.page_nav div:nth-child(4),.page_nav div:nth-child(5){
	border-bottom:none;
}
.activea{
	border-left: 4px solid #12bbf8!important;
	color: #12bbf8;
}
.wrap{
	width: 1200px;
	min-width: 1050px;
    /*margin:0 auto;*/
/*	margin-top: 51px;*/
	/*box-sizing: border-box;*/
	display: flex;
	/*margin-left: -320px;*/
	justify-content: space-between;
}

/*车店通ERP*/
.cdtErp{
	width: 900px;
	position: relative;
	right: 0px;
	/*top: -115px;*/
}
.erpTips{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 18px;
	border-left: 4px solid #12bbf8;
	border-right: 4px solid #12BBF8;
}
.erpTips1{
	width: 305px;
	margin-left: 290px;
}
.erpTips2{
	width: 270px;
	margin-left: 315px;
}
.erpTips3{
	width: 320px;
	margin-left: 295px;
}
.erpTips4{
	width: 290px;
	margin-left: 305px;
}
.erpImg{
	width: 900px;
	height: 434px;
	background-image: url(../images/chediantongbanner/cd-banner2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	margin-top: 30px;
}
.rightTry{
	width: 170px;
	height: 44px;
	border-radius: 2px;
	background-color: #00CCFF;
	color: white;
	text-align: center;
	line-height: 44px;
	font-size: 12px;
	position: absolute;
	right: 32px;
	bottom: 40px;
}
/*工单管理*/
.gongManager{
	width: 900px;
	margin-top: 60px;
	margin-bottom: -40px;
}
.managerName{
	width: 136px;
	height: 41px;
	background-image: url(../images/chediantongbanner/bt-1.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: white;
	text-indent: 30px;
	line-height: 51px;
	font-size: 12px;
	margin-bottom: 30px;
}
.info{
	font-size: 12px;
	margin: 15px 0px 15px 20px;
}
.info_img{
	width: 900px;
	/*height: 388px;*/
	margin: 15px 0px 15px 0px;
}
.tipsa{
	width: 100%;
	text-align: center;
	font-size: 12px;
}
/*掌上车店通*/
.handCarStore{
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	left: 0;
	/*top: -115px;*/
	display: none;
	/*margin-bottom: -50px;*/
}
.zscdtName{
	width: 270px;
	margin-left: 27px;
	text-align: center;
	font-size: 18px;
	border-left: 4px solid #12BBF8;
	border-right: 4px solid #12BBF8;
}
.ztImg1{
	width: 900px;
	height: 434px;
	margin-top: 30px;
	background-image: url(../images/zscdt/01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.zti_btn{
	width: 170px;
	height: 44px;
	border-radius: 2px;
	background-color: rgb(52,52,52);
	color: white;
	border: 1px solid white;
	font-size: 12px;
	position: absolute;
	right: 52px;
	top: 400px;
	cursor: pointer;
}
.zti_btn:hover{
	transition: 0.5S all;
	background-color: rgb(113,113,113);
}
.ztImg2{
	width: 900px;
	height: 592px;
}
.ztImg3{
	width: 900px;
	height:425px;
}
.ztImg4{
	width: 900px;
	height:621px;
}
/*掌上技师*/
.handTech{
	/*background-color: orange;*/
	/*margin-top:-50px;*/
	display: flex;
	flex-direction: column;
	align-items: center;
	/*border: 1px solid green;*/
	margin-bottom: -40px;
	display: none;
}
.zsjs1{
	width:902px;
	height:434px;
	margin-bottom: -10px;
	background-image: url(../images/second/zsjs/zs-b1.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 103px 0px 0px 60px;
	box-sizing: border-box;
}
.zsjs1 p:nth-child(1){
	font-size: 36px;
	color: #333333;
	margin-bottom: 23px;
}
.zsjs1 p:nth-child(2){
	font-size: 24px;
	color: #c0c0c0;
}
.zsjs2{
	width: 900px;
	height:710px;
	margin-bottom:60px;
}
.smallLogo{
	width:900px;
	display: flex;
	justify-content: center;
	align-items: center;
	
}
.smallLogo img{
	width: 136px;
	height: 136px;
}
.zsjs_part1{
	width: 900px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height:385px;
}
.llgg{
	width: 225px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.llgg p{
	width: 170px;
	height: 50px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.llgg p span{
	margin-bottom: 3px;
	font-size: 14px;
}
.zsjs_part1{
	width: 845px;
	height: 440px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.zsjs_title{
	width: 460px;
	height: 440px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.zsjs_oneTitle{
	width: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.zsjs_oneTitle span{
	font-size: 34px;
}
.big_num{
	font-size: 48px!important;
}
.small_word{
	font-size: 14px;
	color: #b8b8b8;
}
.small_word1{
    position:relative;
    left:50px;
}
.small_word2{
    text-align:left!important;
    width:300px!important;
    position:relative;
    left:38px;
}
.small_word3{
    position:relative;
    left:-25px;
}
.zs_01{
	width: 383px;
	height: 403px;
}
.zs_02{
	width: 488px;
	height: 435px;
}
.zs_03{
	width: 435px;
	height: 450px;
}
.zs_04{
	width: 466px;
	height: 427px;
}
.zs_05{
	width: 472px;
	height: 386px;
}
.zsjs_part1 p{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 400px;
}
/*汽修掌柜*/
.techZG{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
  /*  margin-top:-113px;*/
	display: none;
}
.zscdtNamea{
	width: 320px;
	margin-left: 50px;
	text-align: center;
	font-size: 18px;
	border-left: 4px solid #12BBF8;
	border-right: 4px solid #12BBF8;
}
.qx_logo{
	width: 900px;
	height: 370px;
	margin-top:38px;
	background-image: url(../images/qx/qx-b1.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
}
.qx_part{
	width: 900px;
	height: 471px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.qx_part p{
	width: 500px;
	height: 471px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.qx_part p span:first-child{
	font-size: 32px;
}
.qx_part p span:last-child{
	font-size: 14px;
	color: #a4a4a4;
	display: inline-block;
	line-height: 25px;
	margin-top: 37px;
}
/*车店微商*/
.carStoreSmallS{
	display: none;
	margin-top: -5px;
	margin-bottom: -54px;
}
.cdwd_img1{
	/*margin-top:-46px;*/
	width: 900px;
	height: 434px;
	background-image: url(../images/cswd/cswd-banner.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: white;
	padding: 102px 0px 0px 133px;
	box-sizing: border-box;
	position: relative;
}
.cdwd_word1{
	font-size: 36px;
	margin-bottom: 36px;
}
.cdwd_word2{
	font-size: 14px;
	margin-bottom: 10px;
}
.cdwd_tryBtn{
	width: 170px;
	height: 46px;
	border: 2px solid white;
	background-color: transparent;
	color: white;
	position: absolute;
	right: 53px;
	bottom: 63px;
}
.cdwd_img3{
	width: 900px;
	height: 491px;
	background-image: url(../images/cswd/cswd-02.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: white;
	padding: 155px 0px 0px 104px;
	box-sizing: border-box;
	position: relative;
}
.selfService{
	font-size: 34px;
}
.selfServieBQ{
	width: 220px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	font-size: 14px;
	position: absolute;
	top: 310px;
	left: 100px;
}
.cdwd_img2{
	width: 900px;
	height:644px;
}
.cdwd_img4{
	width: 900px;
	height: 585px;
}
/*透明车间*/
.transCarRoom{
	display: none;
 /*   margin-top:-113px;*/
	margin-bottom: 50px;
}
.tmcj_partOne{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 38px 0px;
}
.tmcjOne{
	width: 900px;
	height: 434px;
	background-image: url(../images/tmcj/tmcj-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 64px 0px 0px 46px;
	box-sizing: border-box;
	/*border: 1px solid red;*/
}
.tmcj_name{
	font-size: 34px;
	font-weight: bold;
	margin-bottom: 53px;
}
.tmcj_info{
	font-size: 22px;
	color: #b7b7b7;
	margin: 15px 0px;
}
.tmcjTwo{
	width: 900px;
	height: 475px;
	background-image: url(../images/tmcj/tmcj-02.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin: -20px 0px;
	position: relative;
	/*border: 1px solid red;*/
}
.tTLeft{
	display: inline-block;
	width: 123px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	/*border: 1px solid red;*/
	color: white;
	font-size: 14px;
}
.left{
	left: 0px;
}
.tTRight{
	right: 0px;
}
.tTLeft1{
	top: 136px;
}
.tTLeft2{
	top:228px;
}
.tTLeft3{
	top: 318px;
}
.en{
	font-size: 22px;
	color: white;
	position: absolute;
	top: 230px;
	width: 110px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.storeBoss{
	left: 214px;
}
.carOwn{
	left: 614px;
}
.tmcj_namea{
	position: absolute;
	font-size: 24px;
	color: white;
	top: 270px;
	left: 405px;
}
.tmcjThree{
	width: 900px;
	height: 475px;
	background-image: url(../images/tmcj/tmcj-03.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
	/*border: 1px solid red;*/
	margin-bottom: -70px;
}
.wai li{
	width: 210px;
	text-align: right;
	margin-left: 12px;
}
.wai{
	position: absolute;
	left: 60px;
	top: 70px;
}
.wai p{
	width: 216px;
	text-align: right;
}
.waiName{
	font-size: 24px;
	font-weight: bold;
}
.waiInfo{
	font-size: 14px;
	color: #363636;
	position: relative;
	top: 15px;
	right: 8px;
    margin:0px 0 19px;
    line-height:16px;
}
.nei{
	position: absolute;
	right: 40px;
	top: 70px;
}
.neiInfo{
	font-size: 14px;
	color: white;
	margin: 16px 0px;
}
.hahaha{
	width: 900px;
}
.zone{
    font-size:19px;
    font-weight:bold;
    margin-left:14px;
}
